@charset "utf-8";

/* *					{ font-family:Arial, Helvetica, sans-serif;} */
body					{ padding:0 0 0 0; margin:0; background-color:#f5f5f5; }

#ds_header				{ background-image:url(../img/header_dropshd.gif); background-repeat:repeat-x; }
#ds_image				{ background-image:url(../img/image_dropshd.gif); background-repeat:repeat-x; height:9px; }

#body					{ background-color:#FFF; color:#333; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; padding-left:10px; padding-right:10px; }
#body h3				{ border-bottom:#999 solid 1px; width:100%; }

#footer					{ background-color:#000; padding:5px; font-weight:normal; color:#CCC; font-size:10px; font-family:Tahoma, Geneva, sans-serif; text-align:center;}
#footer a				{ font-weight:bold; color:#CCC; font-size:11px; text-decoration:underline;}
#footer a:hover			{ color:#FFF; text-decoration:none;}

#nav					{ font-family:Tahoma, Geneva, sans-serif; font-size:11px; text-align:left; }
#nav a					{ color:#900; font-weight:bold; text-decoration:underline; }
#nav a:hover			{ text-decoration:none; }

a						{ color:#333; font-weight:bold; text-decoration:underline; }
a:hover					{ text-decoration:none; color:#000; }

.pagebody				{ float:left; position:relative; width:600px; text-align:left;}

.sidemenu				{ width:170px; float:right; position: relative; text-align: left; text-transform: none; color: white; overflow: visible; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size: 10.5px; font-style: normal; }
.sidemenu h3			{ border-bottom:#999 solid 1px; width:100%; font-family:Georgia, "Times New Roman", Times, serif; color:#333; padding:2px; }

div.sidemenu ul			{ margin: 0px; padding: 0px; vertical-align: bottom; }
div.sidemenu li			{ list-style-type: none; list-style-image: none; padding-top: 3px; padding-bottom: 0px; padding: 0px; height: 21px; border-bottom: 1px solid #bbb; font-weight: normal; padding-bottom: 3px; }
div.sidemenu a			{ font-weight:normal; display:block; padding: 4px; background-color: #F7F7F7; color:#666; }
div.sidemenu a:hover	{ position: relative; background-color: #EAEAEA; text-transform: none; color: #000000; overflow: visible; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; font-size: 10.5px; font-style: normal; }

#contactform input.text	{ width:440px; border:1px solid #dcdcdc; margin:5px 0; padding:5px 2px; height:16px; background:#f5f5f5; }
#contactform textarea	{ width:440px; border:1px solid #dcdcdc; margin:10px 0; padding:2px; background:#f5f5f5; }
